SDL MultiTerm 2019

システム要件

SDL MultiTerm Desktopのシステム要件

SDL MultiTerm 2019は、Windows® 10、Windows® 8、Windows® 7の最新バージョンで動作します。Windows XPなどの旧世代OSはサポートされていません。

最小要件として、2 GBのRAMを搭載し、1280x1024のモニタ解像度を備えたIntelまたはIntel互換のCPUベースのコンピュータを推奨します。最適なパフォーマンスを実現するには、4GBのRAM、Intelの最新のCPUまたは互換性のあるCPUを推奨します。

SDL MultiTerm 2019データシートでその他の技術情報を確認する